Name: gnome-vcustom
Summary: Menu file for Vine Linux on Gnome 
Summary(ja): Gnome Vine Linux 用のメニュー
Version: 1.04
Release: 0vl1
Group: User Interface/Desktops
Source0: gnome-vcustom-%{version}.tar.gz
Source1: gnome-applnk.tar.gz
Copyright: none
Buildroot: %{_tmppath}/%{name}-root
BuildArchitectures: noarch

Vendor: Project Vine
Distribution: Vine Linux

%description 
Some menus for Vine Linux on Gnome

%description -l ja
Gnome のメニューに Vine Linux のツールを登録するためのパッケージです

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
tar zxvf %{SOURCE1} -C $RPM_BUILD_ROOT/etc/X11/applnk

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/X11/applnk/Vine
/etc/X11/applnk/Applications/.directory
/etc/X11/applnk/Games/.directory
/etc/X11/applnk/Graphics/.directory
/etc/X11/applnk/Internet/.directory
/etc/X11/applnk/Multimedia/.directory
/etc/X11/applnk/System/.directory
/etc/X11/applnk/Utilities/.directory

%changelog
* Sat Mar 30 2002 Daisuke SUZUKI <daisuke@linux.or.jp> 1.0.4-0vl1
- add printtool

* Wed Mar 26 2002 Daisuke SUZUKI <daisuke@linux.or.jp> 1.0.3-0vl1
- add webmin(mozilla)...

* Sat Sep 30 2000 Jun Nishii <jun@vinelinux.org>
- 1.02-0vl1
- vmail -> sylpheed

* Mon Mar 21 2000 Yasuyuki Furukawa <furukawa@vinelinux.org>
- 1.01-0vl2
- added Japanese .directory files to other menu directory.

* Sun Mar 12 2000 Jun Nishii <jun@vinelinux.org>
- 1.01-0vl1
- change menu name
- added qdial

* Wed Jan  5 2000 Jun Nishii <jun@vinelinux.org>
- 1.0-0vl1
- change group
- rebuild from test package by Mr. Kazuhito Nishi, Thanks!!
